@charset "UTF-8";
@import url("grid.css");

:root { /* 色変更される場合は、#以降のカラーコードを変更してください IE非対応 */
    --base-color: #000;
    --link-color: #666;
    --linkhover-color: #999;
    --back-color: #f7f7f7;
    --border-color: #ccc;
    --white-color: #fff;
}

img {
	max-width:100%;
	height: auto;/*高さ自動*/
}
a {
        color: var(--link-color);
    text-decoration-line: none;
}
a:hover { 
    color: var(--linkhover-color);
}


#hover a:hover{
	opacity:0.7;}

red{
	color:#c30d22;
	font-weight:bold;}
	
	
orange120{
	color:#e73828;
	font-weight:bold;
	font-size:120%;}
	
	
red120{
	color:#c30d22;
	font-weight:bold;
	font-size:120%;}
	
	
green120{
	color:#009a3d;
	font-weight:bold;
	font-size:120%;}




/*ヘッダー
-------------------------------------*/

.top{
	background-size: auto auto;
background-color: rgba(255, 255, 255, 1);
background-image: repeating-linear-gradient(45deg, transparent, transparent 6px, rgba(191, 238, 255, 0.29) 6px, rgba(191, 238, 255, 0.29) 10px );}

.header {
	display: flex;
    flex-direction: row;
    padding: 2rem 0 0 0;
}
.header-box {
	margin-left: auto;
	margin-top: 8px;
}
.contact-button {
	padding: 1rem;
	border: 2px solid var(--base-color);
}
nav ul {
	display: flex;
    flex-direction: row;
    justify-content: space-around;
    list-style: none;
	margin: 1rem 0 0 0;
}
nav li {
	flex: 1 0 auto;
}
nav li a {
    text-decoration: none;
    text-align: center;
    width: 100%;
}
nav a:hover {
   background:linear-gradient(transparent 60%, #ff6 60%);   
}
nav a {
    padding: 0.5rem;
}

@media screen and (min-width: 768px){
/* PC時はMENUボタンを非表示 */
#open,#close {
    display: none !important;
}

#navi {
    display: block !important;
}
}

@media screen and (max-width: 768px){
.header {
	flex-direction: column;
    margin-bottom: 10px;
}
.header #open,#close  {
    position: absolute;
    top: 20px;
    right: 12px;
}
nav ul {
	flex-direction: column;
}
.header li {
	padding-top: 0;
}
/* スマホ時はMENUボタンを表示 */
#open {
    display: block;
    background: url(../img/menu.png);
    background-repeat: no-repeat;
    background-size: contain;
    width: 50px;
    height: 50px;
    border: none;
    position: absolute;
    top: 20px;
    right: 12px;
}
#close  {
    display: block;
    background: url(../img/button2.png);
    background-repeat: no-repeat;
    background-size: contain;
    width: 50px;
    height: 50px;
    border: none;
    position: absolute;
    top: 20px;
    right: 12px;
}
/* スマホ時はメニューを非表示 */
#navi {
    display: none;
}
}
    
/*メイン画像
-------------------------------------*/
.mainimg img {
    width: 100vw;
}

/*メインコンテンツ
-------------------------------------*/
main {
    margin: 5rem 0 0 0;
}
section {
	margin: 5rem 0;
	padding: 3rem 0;
}

/*キャッチコピー
-------------------------------------*/
.catch {
    text-align: center;
	font-size:100%;
	color:#036eb8;
	font-weight:bold;
}
.catch h2 {
    padding-bottom: 1rem;
}
.under {
    border-bottom: 0.4rem solid var(--base-color);
    padding:0 1rem 1rem 1rem;
}
.center {
	text-align: center;
	margin-bottom: 4rem;
}

/*申し込みの流れ
-------------------------------------*/
.flow.row {
	margin-bottom: 3rem;
}

/*フッター
-------------------------------------*/
footer {
    background-color: #b5e0f4 ; 
    padding: 5rem 0;
	color:#333;
}
footer h4 {
    border-bottom: 3px solid var(--border-color);
}

/*お問い合わせ
-------------------------------------*/
.contact-box {
	border: 1px solid var(--border-color);
	text-align: center;
	padding: 2rem 0;
}
.table {
	margin: 4rem 0;
}
.table th {
	width: 250px;
}

/*コピーライト
-------------------------------------*/
.copyright {
    text-align: center;
    padding: 1rem 0;
    background-color: #e8ebf1;
	color:#333;
}
.copyright a {
    color: #000;
    text-decoration: none;
	display: inline;
}

/*ページトップへ戻るボタン
-------------------------------------*/
#pagetop {
    position: fixed;
    bottom: 15px;
    right: 15px;
}
#pagetop a {
    display: block;
    background-color: #1797c7;
    color:#ffffff;
    width: 50px;
    padding: 10px 5px;
    text-align: center;
}
#pagetop a:hover {
	opacity:0.7;
}

/* 幅768px以下の表示
-------------------------------------*/
@media screen and (max-width: 768px){
	
/*ヘッダー
-------------------------------------*/
.header-box {
	display: none;
}	
/*お問い合わせ
-------------------------------------*/
.table th {
	width: 100%;
	display: block;
}	
.table td {
	display: block;
}
}






/*追加分
-------------------------------------*/
#box100{
	width:100%;
	overflow:hidden;
	display: flex;

}

#box1000{
	width:100%;
	display: flex;
	align-items: flex-end;

}

@media screen and (max-width: 768px){

#box100{
	width:100%;
	overflow:hidden;
	display:block;

}

}


@media screen and (max-width: 900px){
#box1000{
	width:100%;
	display:block;
	align-items: flex-end;
overflow:hidden;
}}

#box70{
	width:70%;
	overflow:hidden;
	margin-left:auto;
	margin-right:auto;


}


@media screen and (max-width: 768px){

#box70{
	width:90%;
	overflow:hidden;
	margin-left:auto;
	margin-right:auto;


}}

#box80{
	width:80%;
	overflow:hidden;
	margin-left:auto;
	margin-right:auto;


}


#boxL{
	width:50%;
	float:left;}

#boxR{
	width:50%;
	float:right;}
	
@media screen and (max-width: 1040px){
	
	#boxL{
	width:90%;
	float:none;}

#boxR{
	width:90%;
	float:none;}}
	
	
	
	
	
#boxgreenL{
	width:48%;
	float:left;
	border: 1px solid#009139;
	margin-top:10px;
	padding:20px;
	margin-right:5px;
	}

#boxgreenR{
	width:48%;
	float:right;
	border: 1px solid#009139;
	margin-top:10px;
	padding:20px;
	
	}
	
	
#boxpinkL{
	width:48%;
	float:left;
	border: 1px solid#e4007e;	
	margin-top:10px;
	padding:20px;
	margin-right:5px;
	
	}

#boxpinkR{
	width:48%;
	float:right;
	border:1px solid #e4007e;
	margin-top:10px;
	padding:20px;
	}
	
	
#boxorangeL{
	width:48%;
	float:left;
	border: 1px solid#ea5414;	
	margin-top:10px;
	padding:20px;
	margin-right:5px;
	
	}

#boxorangeR{
	width:48%;
	float:right;
	border:1px solid #ea5414;
	margin-top:10px;
	padding:20px;
	}
	
@media screen and (max-width: 768px){
	
		
	
	
#boxgreenL{
	width:100%;
	float:none;
	border: 1px solid#009139;
	margin-top:10px;
	padding:20px;
	margin-right:auto;
	margin-left:auto;
	}

#boxgreenR{
width:100%;
	float:none;
	border: 1px solid#009139;
	margin-top:10px;
	padding:20px;
	margin-right:auto;
	margin-left:auto;
	
	}
	
	
#boxpinkL{
	width:100%;
	float:none;
	border: 1px solid#e4007e;
	margin-top:10px;
	padding:20px;
	margin-right:auto;
	margin-left:auto;
	
	
	
	}

#boxpinkR{
	width:100%;
	float:none;
	border: 1px solid#e4007e;
	margin-top:10px;
	padding:20px;
	margin-right:auto;
	margin-left:auto;
	
	}
	
	
#boxorangeL{
	
	width:100%;
	float:none;
	border: 1px solid#ea5414;
	margin-top:10px;
	padding:20px;
	margin-right:auto;
	margin-left:auto;
	

	}

#boxorangeR{
	width:100%;
	float:none;
	border: 1px solid#ea5414;
	margin-top:10px;
	padding:20px;
	margin-right:auto;
	margin-left:auto;
	}
}

#boxL70{
	width:70%;
	float:left;}

#boxR30{
	width:30%;
	float:right;
	}


/* 幅900px以下の表示
-------------------------------------*/

	@media screen and (max-width: 900px){


#boxL70{
	width:100% !important;
	float:none !important;
	}

#boxR30{
	width:80%!important;
	margin-right:auto !important;
	margin-left:auto !important;
	float:none !important;
	margin-top:30px;
	}




}
	
	
h2 {
	margin-top: 50px;
    margin-bottom: 10px;
    font-weight: bold;
    font-size: 250%;
    text-align: center;
	 line-height: 180%; 
	 padding-bottom:80px;
	 padding-top:60px;
}

h2 span {
    background: linear-gradient(
      transparent 60%, #FFFE03 60%
    );
}

/* 幅900px以下の表示
-------------------------------------*/
@media screen and (max-width: 900px){

h2 {
	margin-top: 40px;
    margin-bottom: 8px;
    font-weight: bold;
    font-size: 200%;
    text-align: center;
	 line-height: 180%; 
	 padding-bottom:80px;
	 padding-top:60px;
}

h2 span {
    background: linear-gradient(
      transparent 60%, #FFFE03 60%
    );
}}
	
	
/* 幅700px以下の表示
-------------------------------------*/
@media screen and(max-width: 700px) {
h2 {
	margin-top: 30px;
    margin-bottom: 6px;
    font-weight: bold;
    font-size: 180%;
    text-align: center;
	 line-height: 180%; 
	 padding-bottom:80px;
	 padding-top:60px;
}

h2 span {
    background: linear-gradient(
      transparent 60%, #FFFE03 60%
    );
}}


/* 幅600px以下の表示
-------------------------------------*/
@media screen and(max-width: 600px) {
h2 {
	margin-top: 20px;
    margin-bottom: 5px;
    font-weight: bold;
    font-size: 150%;
    text-align: center;
	 line-height: 180%; 
	 padding-bottom:80px;
	 padding-top:60px;
}

h2 span {
    background: linear-gradient(
      transparent 60%, #FFFE03 60%
    );
}}
	

/* 幅500px以下の表示
-------------------------------------*/
@media screen and(max-width: 500px) {
h2 {
	margin-top:0px;
    margin-bottom: 4px;
    font-weight: bold;
    font-size: 120%;
    text-align: center;
	 line-height: 180%; 
	 padding-bottom:80px;
	 padding-top:60px;
}

h2 span {
    background: linear-gradient(
      transparent 60%, #FFFE03 60%
    );
}}



	
orange{
	color:#ee9200;
	font-size:180%;
	background-color: #fc693b ; 
	background-image: repeating-linear-gradient(-45deg,#fff, #fff  7px,transparent 0, transparent 14px
    );
	}	



h3 {
	font-size:200%;
	font-weight:bold;
	color:#ffffff;
	background-color:#1797c7;
	text-align:center;
	padding-top:20px;
	padding-bottom:20px;}
@media screen and (max-width: 800px){

h3 {
	font-size:180%;
	font-weight:bold;
	color:#ffffff;
	background-color:#1797c7;
	text-align:center;
	padding-top:10px;
	padding-bottom:10px;}}
	
	
@media screen and (max-width: 600px){

h3 {
	font-size:150%;
	font-weight:bold;
	color:#ffffff;
	background-color:#1797c7;
	text-align:center;
	padding-top:10px;
	padding-bottom:10px;}}
		
	
	
	
h4.green {
	font-size:500%;
	font-weight:bold;
	color:#009139;
	padding-top:20px;}
h5.green {
	font-size:200%;
	font-weight:bold;
	color:#ffffff;
	background-color:#009139;
	padding-top:20px;
	padding-bottom:20px;
	padding-left:20px;}
	
	
h6.green {
	font-size:200%;
	font-weight:bold;
	text-align:center;
	color:#009139;
	padding-top:40px;}
	
	
	
h4.pink {
	font-size:500%;
	font-weight:bold;
	color:#e4007e;
	padding-top:20px;}
h5.pink {
	font-size:200%;
	font-weight:bold;
	color:#ffffff;
	background-color:#e4007e;
	padding-top:20px;
	padding-bottom:20px;
	padding-left:20px;}
	
	
h6.pink {
	font-size:200%;
	font-weight:bold;
	text-align:center;
	color:#e4007e;
	padding-top:40px;}



h4.orange {
	font-size:500%;
	font-weight:bold;
	color:#ea5414;
	padding-top:20px;}
h5.orange {
	font-size:200%;
	font-weight:bold;
	color:#ffffff;
	background-color:#ea5414;
	padding-top:20px;
	padding-bottom:20px;
	padding-left:20px;}
	
	
h6.orange {
	font-size:200%;
	font-weight:bold;
	text-align:center;
	color:#ea5414;
	padding-top:40px;}

h4.blue {
	font-size:500%;
	font-weight:bold;
	color:#036eb8;
	padding-top:20px;}
h5.blue {
	font-size:200%;
	font-weight:bold;
	color:#ffffff;
	background-color:#036eb8;
	padding-top:20px;
	padding-bottom:20px;
	padding-left:20px;}
	
	
h6.blue {
	font-size:200%;
	font-weight:bold;
	text-align:center;
	color:#036eb8;
	padding-top:40px;}

@media screen and (max-width: 850px){

h5.blue {
	font-size:180%;
	font-weight:bold;
	color:#ffffff;
	background-color:#036eb8;
	padding-top:10px;
	padding-bottom:10px;
	padding-left:20px;}

h5.orange {
	font-size:180%;
	font-weight:bold;
	color:#ffffff;
	background-color:#ea5414;
	padding-top:10px;
	padding-bottom:10px;
	padding-left:20px;}
h5.green {
	font-size:180%;
	font-weight:bold;
	color:#ffffff;
	background-color:#009139;
	padding-top:10px;
	padding-bottom:10px;
	padding-left:20px;}
h5.pink {
	font-size:180%;
	font-weight:bold;
	color:#ffffff;
	background-color:#e4007e;
	padding-top:10px;
	padding-bottom:10px;
	padding-left:20px;}
	
	
	
	
	
h4.green {
	font-size:400%;
	font-weight:bold;
	color:#009139;
	padding-top:20px;}	
	
h4.pink {
	font-size:400%;
	font-weight:bold;
	color:#e4007e;
	padding-top:20px;}
h4.orange {
	font-size:400%;
	font-weight:bold;
	color:#ea5414;
	padding-top:20px;}
h4.blue {
	font-size:400%;
	font-weight:bold;
	color:#036eb8;
	padding-top:20px;}
}
	
	
@media screen and (max-width: 680px){
h5.blue {
	font-size:150%;
	font-weight:bold;
	color:#ffffff;
	background-color:#036eb8;
	padding-top:10px;
	padding-bottom:10px;
	padding-left:20px;}

h5.orange {
	font-size:150%;
	font-weight:bold;
	color:#ffffff;
	background-color:#ea5414;
	padding-top:10px;
	padding-bottom:10px;
	padding-left:20px;}
h5.green {
	font-size:150%;
	font-weight:bold;
	color:#ffffff;
	background-color:#009139;
	padding-top:10px;
	padding-bottom:10px;
	padding-left:20px;}
h5.pink {
	font-size:150%;
	font-weight:bold;
	color:#ffffff;
	background-color:#e4007e;
	padding-top:10px;
	padding-bottom:10px;
	padding-left:20px;}
	
	
	
	
h4.green {
	font-size:300%;
	font-weight:bold;
	color:#009139;
	padding-top:20px;}	
	
h4.pink {
	font-size:300%;
	font-weight:bold;
	color:#e4007e;
	padding-top:20px;}
h4.orange {
	font-size:300%;
	font-weight:bold;
	color:#ea5414;
	padding-top:20px;}
h4.blue {
	font-size:300%;
	font-weight:bold;
	color:#036eb8;
	padding-top:20px;}
}



@media screen and (max-width: 512px){
h5.blue {
	font-size:120%;
	font-weight:bold;
	color:#ffffff;
	background-color:#036eb8;
	padding-top:10px;
	padding-bottom:10px;
	padding-left:20px;}

h5.orange {
	font-size:120%;
	font-weight:bold;
	color:#ffffff;
	background-color:#ea5414;
	padding-top:10px;
	padding-bottom:10px;
	padding-left:20px;}
h5.green {
	font-size:120%;
	font-weight:bold;
	color:#ffffff;
	background-color:#009139;
	padding-top:10px;
	padding-bottom:10px;
	padding-left:20px;}
h5.pink {
	font-size:120%;
	font-weight:bold;
	color:#ffffff;
	background-color:#e4007e;
	padding-top:10px;
	padding-bottom:10px;
	padding-left:20px;}
	
	
	
	
h4.green {
	font-size:250%;
	font-weight:bold;
	color:#009139;
	padding-top:20px;}	
	
h4.pink {
	font-size:250%;
	font-weight:bold;
	color:#e4007e;
	padding-top:20px;}
h4.orange {
	font-size:250%;
	font-weight:bold;
	color:#ea5414;
	padding-top:20px;}
h4.blue {
	font-size:250%;
	font-weight:bold;
	color:#036eb8;
	padding-top:20px;}
	
	
	
	
	

	
h6.green {
	font-size:180%;
	font-weight:bold;
	text-align:center;
	color:#009139;
	padding-top:40px;}

h6.pink {
	font-size:180%;
	font-weight:bold;
	text-align:center;
	color:#e4007e;
	padding-top:40px;}

	
h6.orange {
	font-size:180%;
	font-weight:bold;
	text-align:center;
	color:#ea5414;
	padding-top:40px;}
h6.blue {
	font-size:180%;
	font-weight:bold;
	text-align:center;
	color:#036eb8;
	padding-top:40px;}


}







/*基本の吹き出し*/
.blueballoon{
  position: relative;
  background: #b5e0f4;
  padding-top: 2em;

  
}
.blueballoon:after{
  content: "";
  position: absolute;
  right: 0;
  bottom: -40px;
  left: 0;
  width: 0px;
  height: 0px;
  margin: auto;
  border-style: solid;
  border-color: #b5e0f4 transparent transparent transparent;
  border-width: 50px 50px 0 50px;
}

@media screen and (max-width: 768px){
.blueballoon{
  position: relative;
  background: #b5e0f4;
  padding-top: 0em;

  
}
.blueballoon:after{
  content: "";
  position: absolute;
  right: 0;
  bottom: -40px;
  left: 0;
  width: 0px;
  height: 0px;
  margin: auto;
  border-style: solid;
  border-color: #b5e0f4 transparent transparent transparent;
  border-width: 50px 50px 0 50px;
}
}

/*資料請求吹き出し*/
.blueballoony{
  position: relative;
  background: #fff22c;
  padding-top: 1em;
  padding-bottom: 1em;
    font-weight: bold;
    font-size: 280%;
    text-align: center;
	margin-bottom:80px;
}
.blueballoony:after{
  content: "";
  position: absolute;
  right: 0;
  bottom: -40px;
  left: 0;
  width: 0px;
  height: 0px;
  margin: auto;
  border-style: solid;
  border-color: #fff22c transparent transparent transparent;
  border-width: 50px 50px 0 50px;
}

@media screen and (max-width: 768px){
.blueballoony{
  position: relative;
  background: #fff22c;
  padding-top: 0.6em;
  padding-bottom: 0.6em;
    font-weight: bold;
    font-size: 180%;
    text-align: center;
	margin-bottom:80px;
}
.blueballoony:after{
  content: "";
  position: absolute;
  right: 0;
  bottom: -40px;
  left: 0;
  width: 0px;
  height: 0px;
  margin: auto;
  border-style: solid;
  border-color: #fff22c transparent transparent transparent;
  border-width: 50px 50px 0 50px;
}
}


/* HPテーブル */


table {
  border-collapse: collapse;
  margin: 0 auto;
  padding: 0;
  width: 850px;
  table-layout: fixed;
}

table tr {
  background-color: #fff;
  padding: .35em;
  border: 2px solid #eee;
}
table tr:last-child{
  border: none;
}
table th{
  padding: 2em;
  border-right: 2px solid #fff;
}
table td {
  padding: 2em .5em;
  border-right: 2px solid #eee;
  text-align: center;
}
table th {
  font-size: .85em;
}
table thead tr{
  background-color: #50535d;
  color:#fff;
}
table tbody th {
    border-right: 2px solid #eee;
}
th.non {
    border-right: none;
}
.txt{
   text-align: left;
   font-size: .85em;
}
.price{
  color: #000;
  font-weight: bold;
  font-size:1.3em
}
.price span {
    font-size: .6em;
}
.red_bk{
  background:#e81010
}
.red-txt{
  color:#e81010
}
.btn{
  background:#e81010;
  border: 2px solid #e81010;
  color:#fff;
  padding: 1em;
  border-radius:20px;
  display:block;
  text-decoration:none;
  font-size:.8em
}
.btn:hover{
  background: #fff;
  border: 2px solid #e81010;
  color: #e81010;
  transition: .2s;
}
table .btnarea td {
  padding: .2em .5em;
  border-right:none
}
@media screen and (max-width: 600px) {
  .wrap{
     overflow-x: scroll;
  }
}



/* 会社案内　テーブル */
#table01{
	width:80%;}
	

#table01 tr {
  border-bottom: 1px solid #b5b1b1;
 
}

#table01 th,
#table01 td {
  padding: 24px 0;
  border: none;
  padding: 30px 20px;
}

#table01 th {
  width: 30%;
  text-align:center;
}

/* sp */
@media only screen and (max-width: 780px) {
	#table01{
	width:100%;}}
	
	
@media only screen and (max-width: 480px) {	
  #table01 th,
  #table01 td {
    width: 100%;
    display: block;
  }

  #table01 th {
    width: 100%;
  }

  #table01 td {
    padding-top: 0;
  }
}








/*ご利用の流れ */

.flex-container {
    display: flex;
    flex-wrap: wrap;　/* 複数行に折り返す */
    text-align: center;
}

.flex-item {
    width: calc((100% - 10%) / 3);
    height: auto;
    margin-right: 5%;
    margin-bottom: 30px;
    padding:20px;
    color: #1797c7;
	border:1px solid #1797c7;
	
}

.flex-item tittle{
	font-size:150%;
	font-weight:bold;
	text-align:center;
	padding-bottom:20px;
}

.flex-item:nth-child(3n) {
    margin-right: 0;
}

.flex-item:nth-last-child(-n+3) {
    margin-bottom: 0;
}




.boxb90 {
    height: auto;
   
    margin-bottom: 20px;
    padding:20px;
    color: #1797c7;
	border:1px solid #1797c7;
	
}


.boxb90 tittle{
	font-size:150%;
	font-weight:bold;
	text-align:center;
	padding-bottom:20px;
}




/* Q＆A　アコーディオン */


details {
  --arrow-size: 18px;
  --anime-speed: 0.3s;
}

details summary {
  box-sizing: border-box;
  position: relative;
  display: block;
  font-weight: 700;
  padding: 1.5em calc(var(--arrow-size) + 3em) 1.5em 3.5em;
  background: #fff;
  border: 1px solid #84b1de;
  cursor: pointer;
}

details summary::-webkit-details-marker {
  /* iOSで表示されるデフォルトの三角形アイコンを消す */
  display: none;
}

details summary::before {
  content: "Q.";
  position: absolute;
  top: 1.5em;
  left: 1.5em;
}

/* ※本来はafter要素の装飾で十分だが、iOSだと疑似要素に「transition」が効かないので、通常のタグを装飾 */
details summary .ico {
  position: absolute;
  top: 0;
  right: 1.5em;
  bottom: 0;
  display: block;
  width: var(--arrow-size);
  height: calc(var(--arrow-size) * 0.6);
  /*aspect-ratio: 1/0.6;*/
  /* ※追記 Windows版Chrome124にてaspect-ratioを指定した要素と、position: absoluteの位置調整の組み合わせに不具合が発生したため、height値をcalcの計算に切り替え */
  margin: auto;
  background: #0a64be;
  clip-path: polygon(100% 13%, 50% 100%, 0 13%, 8% 0, 50% 73%, 92% 0);
  transition: transform var(--anime-speed);
}

details[open] summary .ico {
  transform: rotate(180deg);
}

details .inner {
  position: relative;
  padding: 1.5em 1.5em 1.5em 3.5em;
  background: #dae8f5;
}

details .inner::before {
  content: "A.";
  position: absolute;
  top: 1.5em;
  left: 1.5em;
  font-weight: 700;
}






#box{
	width:70%;
	margin-right:auto;
	margin-left:auto;
	margin-bottom:20px;
}




@media(max-width: 900px) {

#box{
	width:90%;
	margin-right:auto;
	margin-left:auto;
}}

@media(min-width: 768px) {
  a[href^="tel:"] {
    pointer-events: none;
  }
}





@media(min-width:751px){
    .sp{
        display: none !important;
    }
}
@media(max-width:750px){
    .pc{
        display: none !important;
    }
}